package cn.com.origin.autocode.jfom.util;

import java.util.ArrayList;
import java.util.List;

public class JFomLovBean {
	
	private List<String> valueList = new ArrayList<String>();
	private List<String> disValueList = new ArrayList<String>();
	
	
	
	public List<String> getValueList() {
		return valueList;
	}
	public void setValueList(List<String> valueList) {
		this.valueList = valueList;
	}
	public List<String> getDisValueList() {
		return disValueList;
	}
	public void setDisValueList(List<String> disValueList) {
		this.disValueList = disValueList;
	}
	
	

}
